$speedJump: 1.5s;

$color-yellow: #ffbd0b;
$color-light-yellow: #ffd84c;
$color-dark-yellow: #d57e08;
$color-dark-yellow-border: #c47207;
$color-shine: rgba(255, 255, 255, 0.22);
$color-shine-2: rgba(255, 255, 255, 0.19);
$color-text: #d67f08;